<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Sing up form</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Ubuntu:wght@400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/style.css">
  </head>


  <body>

    <header>
      <div class="main-menu">
        <a class="logo" href="#">JOURNEY</a>

        <div class="links">

          <div class="icon-link">

            <a class="icon-calendar" href="#"></a>
            <a class="icon-mail" href="#"></a>
            <a class="icon-compass" href="#"></a>

          </div>

          <span class="vertical-line"></span>

          <div class="main-menu-link">

            <a class="menu-link" href="#">Welcome,</a>
            <a class="menu-link menu-link-hover" href="#">Log In</a>
            <a class="menu-link" href="#">or</a>
            <a class="menu-link menu-link-hover" href="#">Sign Up</a>

          </div>

        </div>

      </div>

    </header>

    <section class="section-form">

      <div class="container">

        <div class="header-form">

          <h2 class="title-form">Sign Up</h2>
          <a class="link-form-login" href="#">Log In</a>

        </div>

        <div class="btn-login-icon">

          <button class="btn-login btn-login-facebook">

            <img class="btn-icon" src="./img/icon-fb.svg" alt="facebook">
            <span class="vertical-line-btn vertical-line-btn-facebook"></span>
            <span class="btn-title">Facebook</span>

          </button>

          <button class="btn-login btn-login-google">
            <img class="btn-icon" src="./img/icon-google.svg" alt="google">
            <span class="vertical-line-btn vertical-line-btn-google"></span>
            <span class="btn-title btn-title-google">Google</span>

          </button>
        </div>

        <div class="delimiter">

          <hr class="delimiter-line">
          <span class="delimiter-text">or</span>
          <hr class="delimiter-line">

        </div>

        <form class="subscription-form">
          <input type="text" placeholder="First Name">
          <input type="text" placeholder="Last Name">
          <input type="email" placeholder="Email">
          <input type="text" placeholder="Choose Password">
          <input type="text" placeholder="Confirm Password">

          <div class="custom-checkbox-wrapper">

            <input type="checkbox" class="default-checkbox">
            <span class="custom-checkbox"></span>
            <a class="link-agree" href="#">Agree with our<span class="link-agree-highlight">Terms & Conditions</span></a>

          </div>
          
          <button class="btn-create-account">Create Account</button>
        </form>
      </div>
      <div class="square"></div>
    </section>
  </body>
</html>
